
Application: gvSIG desktop - gvSIG bugs #4848
gvSIG Mobile form: Cuando eliminas una Sección no se refrescan los campos en la parte de abajo, se 
mantienen.
04/13/2018 12:25 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Mobile Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

gvSIG Mobile form: Cuando eliminas una Sección no se refrescan los campos en la parte de abajo, se mantienen. Debería
actualizarse.

History
#1 - 04/16/2018 05:24 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 04/25/2018 06:19 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/df54f1202d56c684a77618f65ed9ad232b465f5f

#3 - 04/25/2018 08:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/df54f1202d56c684a77618f65ed9ad232b465f5f

